Subject: Re: "What's cooking" between #05 and #06

From: John Keeping <[email-masked]>
Date: Wed, 17 Apr 2013 09:40:37 +0100

On Tue, Apr 16, 2013 at 04:52:14PM -0700, Junio C Hamano wrote:
> > * jk/remote-helper-with-signed-tags (2013-04-15) 3 commits
> >  - transport-helper: add 'signed-tags' capability
> >  - transport-helper: pass --signed-tags=warn-strip to fast-export
> >  - fast-export: add --signed-tags=warn-strip mode
> 
> There were some comments on the noisiness of the warning output, but
> it appears that everybody involved in the area is basically happy
> with the direction this series goes in, so I'll expect a reroll and
> then merge it to 'next'.

What do you expect to change in the reroll?  The only comments I've seen
have been about the warning output it seems to me that we've agreed to
leave that as it is.  Have I missed something?